var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/ai/improve/route.js")
R.c("server/chunks/[root-of-the-server]__af58edca._.js")
R.c("server/chunks/_db189b5d._.js")
R.c("server/chunks/node_modules_jose_dist_webapi_b2f0c8d6._.js")
R.c("server/chunks/_95200e18._.js")
R.c("server/chunks/[root-of-the-server]__63ccbc98._.js")
R.c("server/chunks/_e1351920._.js")
R.c("server/chunks/node_modules_zod_v4_classic_external_b661e318.js")
R.c("server/chunks/_next-internal_server_app_api_ai_improve_route_actions_ce954376.js")
R.m(343532)
module.exports=R.m(343532).exports
